@charset "utf-8";
@media only screen and (min-width: 280px) { /* CSS */ 
.tixHolder {

	background-color:#000000;
	background-image:url(http://uoregon_ftp.sidearmsports.com/pages/ticketoffice/fb/seasontixPerksBlank.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
	padding-top:150px;
	width:100%;
	height:1000px;
	margin: 0 auto;
}
.centerDiv{display:none;
}
.centerDiv2{display:block;}
.button{
	background:#FFF200; font-size:80%; padding-right:10%; padding:2%; text-transform:uppercase;}	
}
#perkscontainer{
width:85%;
margin-left:0%;
margin-top:10%;
background-color:#000;
 background: rgba(0, 0, 0, 0.7);
-webkit-border-radius: 10px;
padding:20px;
}
.perks li{
text-align: left;
font-size: 100%;

	font-family:Arial;
color:#fff;
}
#perkscontainer p{
color:#fff000;
font-size:200%;
line-height:100%;
font-family:Eduardo;
text-transform:uppercase;
}

}
@media only screen and (min-width: 640px) { /* CSS */ }
@media only screen and (min-width: 800px) { /* CSS */ 
.tixHolder {

	background-color:#000000;
	background-image:url(http://uoregon_ftp.sidearmsports.com/pages/ticketoffice/fb/seasontixPerksBlank.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
	padding-top:150px;
	width:100%;
	height:1000px;
	margin: 0 auto;
}


#perkscontainer{
width:35%;
margin-left:50%;
margin-top:10%;
background-color:#000;
 background: rgba(0, 0, 0, 0.7);
-webkit-border-radius: 10px;
padding:20px;
}
.perks li{
text-align: left;
font-size: 100%;

	font-family:Arial;
color:#fff;
}
#perkscontainer p{
color:#fff000;
font-size:200%;
line-height:100%;
font-family:Eduardo;
text-transform:uppercase;
}
.centerDiv2{display:none;}

.centerDiv {
	
  width:100%;
  margin: 0 auto;
  text-align:center;
  display:block;
}

.button:hover {
background-color: #ffff99; -webkit-box-shadow: 0 0 40px #ffff99;
background-color: #ffff99; -moz-box-shadow: 0 0 40px #ffff99;
background-color: #ffff99; -o-box-shadow: 0 0 40px #ffff99;
	text-decoration:none;

}

.button {
background-color:#cccc00;
 background: rgba(204, 204, 0, 0.8);
  -webkit-border-radius: 0px;
  border-radius: 3px;
  border: none;
  cursor: pointer;
padding: 20px 10px;
	font-size: 24px;
	line-height:24px;
	font-family:Eduardo;

	margin: 20px auto;;
	text-transform:uppercase;
	width:260px;
	text-decoration:none;
	display:inline-block;
	white-space:nowrap;
	text-align:center;
transition:all .5s ease-in;
text-transform:uppercase;/* CSS Document */
}

}